@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marck+Script&display=swap');

@font-face {
    font-family: Hamiltone;
    src: url("../fonts/Hamiltone1.otf") format("opentype");
}

@font-face {
    font-family: GoodTimes;
    src: url("../fonts/good_times.otf") format("opentype");
}

:root {
    --slider-dot-size: 1.3vw;
    --root-font-size: 1.0417vw; /* 16px = 1.0417vw@1920+25%*/
    --root-font-size-420: 3.8835vw; /* 16px = 3.8835vw@412*/
}

body, html {
    font-size: var(--root-font-size);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.--mobile {
    display: none;
}

.--desktop {
    display: block;
}

.handwritten {
    font-family: "Marck Script", cursive;
}

.backside-content {
    color: #000;
    font-size: 1.5rem;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    background: #1E1D31;
    overflow-x: hidden;
    font-feature-settings: "kern","liga";
}

a {
    text-decoration: none;
    color: #FFFFFF;
}

.no-overflow {
    overflow: hidden;
}

.h-100 {
    height: 100vh;
}

/* Main */
.main-content {
    margin-top: 8.1vw;
    padding-left: 6vw;
    float: left;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    z-index: 1;
}

.main-content-btn-menu-wrapper {
    margin-right: 8vw;
}

.desktop-menu-button svg {
    width: 2.25rem;
    height: auto;
}

.home-slider {
    width: 40vw;
}

.main-content-title-wrapper {
    width: 40vw;
}

.main-block-title {
    font-weight: 100;
    font-size: 2.5rem;
    line-height: 2.625rem;
    /* max-width: 25rem; */
    letter-spacing: -0.02rem;
}

html[lang=ru] .main-block-title {
    font-size: 2.4rem;
    line-height: 2.5rem;
}

.main-block-description {
    margin-top: 1.5rem;
    max-width: 23.75rem;
    font-size: 1rem;
    line-height: 1.625rem;
    font-weight: 400;
    font-style: italic;
}

.btn {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    /* width: 12vw; */
    margin-top: 4vw;
    justify-content: center;
    padding: 0.3vw 0;
    background: #F2F2F2;
    color: #333333;
    transition: 0.8s;
}

.btn-products {
    padding: 0.75rem 0;
    min-width: 13.75rem;
    z-index: 99;
}

.btn-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.btn-icon svg {
    width: 1.5rem;
    height: auto;
}

.btn-name {
    font-size: 0.75rem;
    font-weight: 700;
    line-height: 1.125rem;
    margin-left: 0.375rem;
}

.btn path {
    transition: 0.8s;
}

.as-no-touch .btn:hover {
    background-color: rgb(15 150 180);
    color: #F2F2F2;
    transition: 0.8s;
}

.as-no-touch .btn:hover path {
    stroke: #F2F2F2;
    transition: 0.8s;
}

/* Slick */
.slick-dots {
    text-align: left;
    width: 30vw;
    bottom: -2vw;
}

.slick-dots li {
    width: var(--slider-dot-size);
    height: var(--slider-dot-size);
    margin: 0 0.3vw;
    padding: 0;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: var(--slider-dot-size);
    height: var(--slider-dot-size);
    padding: 0;
}

.slick-dots li button:before {
    font-size: 3.5vw;
    line-height: 1.5vw;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: var(--slider-dot-size);
    height: var(--slider-dot-size);
    content: '•';
    opacity: .25;
    color: #FFF;
}

.slick-dots li.slick-active button:before {
    color: #FFFFFF;
}

.main-sub-content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: absolute;
    right: 1.2vw;
    bottom: 2.8125rem;
    z-index: 100;
}

.main-sub-btn-wrapper {
    position: absolute;
    top: 100%;
    left: 100%;
    right: -10rem;
    bottom: -10rem;
    z-index: 50;
    /* border: 1px solid red; */
    cursor: pointer;
    transform-origin: 0 0;
}

.main-sub-info-wrapepr {
    max-width: 15.625rem;
    margin-bottom: 4.375rem;
}

.main-sub-title {
    font-weight: 400;
    color: #000000;
    font-size: 1.5rem;
}

.main-sub-desc {
    font-size: 0.75rem;
    color: #000000;
    font-weight: 400;
    margin-top: 1.4375rem;
    line-height: 1.1875rem;
}

.main-sub-arrow-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin-right: 1.875rem;
}

.main-sub-arrow-content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 3vw;
}

.main-sub-arrow-title {
    margin-right: 0.5vw;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.5rem;
    color: #000;
    transition: 0.5s;
    margin-bottom: 0.375rem;
}

.main-sub-arrow-title:hover {
    color: #FFFFFF;
    transition: 0.5s;
}

.main-sub-arrow-subtitle {
    font-size: 0.75rem;
    line-height: 1.1875rem;
    color: #000;
}

.main-sub-arrow-icon-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.main-sub-arrow-icon-wrapper svg {
    width: 3vw;
    height: auto;
}

.main-sub-arrow-icon-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.main-sub-arrow-icon-link svg path {
    transition: 0.5s;
}

.main-sub-arrow-icon-link:hover svg path {
    stroke: #FFF;
    transition: 0.5s;
}

.main-bg-wrapper {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: -9;
    height: 100vh;
    display: block;
    /* opacity: 0; */
}

.main-bg-back {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -9;
    height: 100%;
    display: block;
}

.main-bg-front {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 9;
    height: 100%;
}

.footer {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 1.6vw 7.6vw;
}

.footer-nav-menu {
    width: 63vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.footer-sn-wrapper {
    width: 12.5vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.footer-sn-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.footer-sn-link svg {
    width: 1.5vw;
    height: auto;
}

/* Product */
.product-title-wrapper {
    margin-top: 4vw;
    padding-left: 11vw;
}

.product-title {
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 5.3vw;
}

.product-block-wrapper {
    padding: 0 11vw;
    margin-top: 3vw;
}

.product-block {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
}

.product-block-img-wrapper {
    width: 37vw;
}

.product-block-img {
    width: 100%;
    height: auto;
}

.product-block-offer {
    width: 35vw;
    padding-right: 8vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-block-title {
    font-style: normal;
    font-weight: bold;
    font-size: 1.3vw;
    margin-bottom: 1vw;
}

.product-block-desc {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    margin-bottom: 1vw;
}

.product-block-btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 17vw;
    justify-content: space-between;
    align-content: space-between;
    height: 5.5vw;
}

.product-block-btn {
    width: 8vw;
    margin-top: 0;
    margin-bottom: 0;
}

.product-block-02 {
    margin-top: 5vw;
    padding-right: 3vw;
    padding-left: 7vw;
    align-items: stretch;
}

.product-block-02 .product-block-offer {
    padding-right: 2vw;
}

.product-block-02 .product-block-btn-wrapper {
    margin-top: 0;
    height: auto;
}

.product-block-02 .product-block-img-wrapper {
    width: 41vw;
}

.product-block-03 {
    margin-top: 5vw;
}

.product-block-03 .product-block-btn-wrapper {
    margin-top: 0;
    height: auto;
}

.main-bg-mobile {
    display: none;
}

._anim__items--desktop._anim__show__right {
    transform: translate(-160%, 0%);
    opacity: 0;
    transition: transform 1.5s, opacity 1.5s;
}

._anim__items--desktop._anim__show__left {
    transform: translate(160%, 0%);
    opacity: 0;
    transition: transform 1.5s, opacity 1.5s;
}

._anim__items--desktop._anim__fade_in {
    opacity: 0;
    transition: opacity 1.5s;
}

._anim__items._active {
    opacity: 1 !important;
    transform: translate(0px, 0px) !important;
}

/*
.desktop-menu-button {
    display: block;
    transform: rotate(0deg);
    transition: 0.8s;
}
*/

/*
.menu-btn-active {
    transform: rotate(90deg);
    transition: 0.8s;
}
*/

.wowbook-page-content {
    background: transparent;
    box-shadow: none;
}

.section-wrapper-active {
    transform: translate(-100vw, 0px);
    transition: 1.3s ease-in-out;
}


/* Page styles */
#main-section {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 200%;
    left: -100%;
}

#flip-wrapper {
    width: 100%;
    height: 100%;
}


.page-2 {
    background-image: url(../img/bg.png);
    background-size: cover;
}

.page-2.no-background {
    background-image: none;
}

.page-3 {
    background-color: #C9CAE3;
}

.page-5 {
    background-color: rgba(201, 202, 227, 0.7); /* #C9CAE3 */
}

.page-4, .page-6 {
    background-image: url(https://docs.acestream.net/assets/images/background/1080x1794.jpg);
    background-color: #2a4961;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
    /* background-attachment: fixed; */
}

@media screen and (min-aspect-ratio: 4/3) {
    .page-4, .page-6 {
        background-image: url(https://docs.acestream.net/assets/images/background/1440x1080.jpg)
    }
}

@media screen and (min-aspect-ratio: 16/9) {
    .page-4, .page-6 {
        background-image: url(https://docs.acestream.net/assets/images/background/2496x1404.jpg);
    }
}

.page-6 .overlay-color {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}

.page-6 iframe {
    position: relative;
    width: 100%;
    height: 100%;
    border: none;
}

.page-4 {
    color: #000;
}

.page-4 a {
    color: #000;
}

.page-4 .background-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.page-4 .background-container .overlay-color {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    _background-color: rgba(244, 244, 245, 0.7);
    background-color: rgba(201, 202, 227, 0.7); /* #C9CAE3 */
}

.page-4 .background-container .overlay-gradient {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, rgba(199, 200, 203, 1), rgba(199, 200, 203, 0)); /* #C7C8CB */
    /* background: linear-gradient(to bottom right, rgba(201, 202, 227, 1), rgba(201, 202, 227, 0)); */
}

.page-4 .main-container {
    width: 63%;
    position: relative;
    margin: 1rem auto 0 auto;
    font-size: 1rem;
    color: #222;
}

.page-4 .main-container .title {
    font-family: GoodTimes, sans-serif;
    font-size: 1.2rem;
    color: #555;
}

.page-4 .main-container .logo.--desktop {
    text-align: center;
    margin-top: 0.5rem;
}

.page-4 .main-container .logo.--mobile {
    width: 2rem;
    height: auto;
    margin-right: 0.5rem;
}

.page-4 .main-container .logo.--desktop img {
    width: 7.7rem;
    height: auto;
}

.page-4 .main-container h1 {
    font-size: 2.5rem;
    font-weight: 100;
    text-align: center;
    margin-top: 1rem;
}

.page-4 .main-container p {
    font-family: "Marck Script";
    font-size: 1.3rem;
}

.page-4 .main-container p, .page-4 .main-container em {
    margin-top: 1.5rem;
}

.page-4 .main-container em {
    display: block;
    text-align: right;
    font-family: "Marck Script";
    font-size: 1.3rem;
    font-style: normal;
}

.page-4 .bottom-container .nav {
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: 300;
    padding: 2rem;
}

.page-4 .bottom-container {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.page-4 .bottom-container .nav-prev {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    text-align: left;
}

.page-4 .bottom-container .nav-next {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    text-align: right;
}

.page-4-nav-next {
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: right;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: 300;
    padding: 2rem;
}

.page {
    width: 50%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.page-1 {
    visibility: hidden;
}

.page.page-2 {
    z-index: 100;
}

.page-content {
    width: 100%;
    height: 100%;
    position: relative;
}

.bg-image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.bg-image-wrapper>img {
    display: block;
    width: 101%;
    height: 101%;
    object-fit: fill;
    position: relative;
    top: -0.25rem;
    left: -0.25rem;
}

.bg-image-wrapper .image {
    position: relative;
    width: 100%;
    height: 100%;
}

.bg-image-wrapper .corner {
    position: absolute;
    width: 42.157%;
    height: 43.81%;
    top: 45.3%;
    left: 53.04%;
}

.bg-image-wrapper .corner img {
    width: 100%;
    height: 100%;
}

.bg-image-wrapper .mobile{
   display: none;
}

.d-none {
    display: none ;
}

.main-content-logo {
    margin: 2rem auto;
}

.main-content-logo svg {
    width: 7rem;
    height: auto;
}

.md-header__option {
    display: flex;
    flex-shrink: 0;
    max-width: 100%;
    white-space: nowrap;
    transition: max-width 0ms .25s,opacity .25s .25s;
}
.md-select {
    position: relative;
    z-index: 1;
}
.md-header__button {
    position: relative;
    z-index: 1;
    margin: .2rem;
    padding: .4rem;
    color: currentColor;
    vertical-align: middle;
    cursor: pointer;
    transition: opacity .25s;
    background-color: transparent;
    border: none;
}
.md-header__button:not([hidden]) {
    display: inline-block;
}
.md-header__button:not(.focus-visible) {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
.md-select__inner {
    position: absolute;
    top: calc(100% - .2rem);
    left: 50%;
    max-height: 0;
    margin-top: .2rem;
    color: var(--md-default-fg-color);
    background-color: var(--md-default-bg-color);
    border-radius: .1rem;
    box-shadow: 0 .2rem .5rem rgba(0,0,0,.1),0 0 .05rem rgba(0,0,0,.25);
    transform: translate3d(-50%,.3rem,0);
    opacity: 0;
    transition: transform .25s 375ms,opacity .25s .25s,max-height 0ms .5s;
}
.md-select__inner {
    background-color: transparent;
}
.md-select:focus-within .md-select__inner, .md-select:hover .md-select__inner {
    max-height: 10rem;
    transform: translate3d(-50%,0,0);
    opacity: 1;
    transition: transform .25s cubic-bezier(.1,.7,.1,1),opacity .25s,max-height 0ms;
}
.md-icon svg {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    fill: currentColor;
}
.md-select__list {
    max-height: inherit;
    margin: 0;
    padding: 0;
    overflow: auto;
    font-size: 1rem;
    list-style-type: none;
    border-radius: .125rem;
}
.md-select__item {
    line-height: 2.25rem;
}
.md-select__link {
    display: block;
    width: 100%;
    padding-right: 1.5rem;
    padding-left: .75rem;
    outline: none;
    cursor: pointer;
    transition: background-color .25s,color .25s;
    scroll-snap-align: start;
    color: #000;
    background-color: #f4f4f5;
}
.as-no-touch .md-select__link:hover {
    background-color: #e4e4e5;
}
.md-select__inner:after {
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin-top: -.25rem;
    margin-left: -.25rem;
    border-left: .25rem solid transparent;
    border-right: .25rem solid transparent;
    border-top: 0;
    border-bottom: .25rem solid transparent;
    border-bottom-color: #fff; /* which color to use? */
    content: "";
}

/* Desktop menu button vertically centered */
.desktop-menu-button-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 6vw;
    z-index: 3;

    visibility: hidden !important;
}
.desktop-menu-button-wrapper.as-hidden-on-load {
    display: flex;
}
.desktop-menu-button-wrapper._anim__items--desktop._anim__fade_in {
    transition-delay: 1s;
}

.main-content-btn-menu-wrapper .desktop-menu-button {
    visibility: hidden;
}

/* low heights in landscape mode */
@media only screen and (min-aspect-ratio: 1/1) and (max-height: 310px) {
    .btn.btn-products {
        margin-top: 0;
    }
}


/* MEDIA */
@media only screen and (max-width: 428px) {
    body {
        background: linear-gradient(121.35deg, #617687 15.32%, #0A0918 92.92%), #FFFFFF;
        height: 100%;
    }

    .main-bg-back,
    .main-bg-front {
        display: none;
    }

    .main-bg-mobile {
        display: block;
        position: absolute;
        width: 100%;
        height: 100vh;
    }

    .main-content {
        float: none;
        padding-left: 1.4rem;
        padding-right: 1.4rem;
        margin-top: 0;
        width: 100%;
    }

    .main-content-btn-menu-wrapper {
        display: none;
    }

    .desktop-menu-button-wrapper {
        display: none !important;
    }

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .home-slider {
        width: 100%;
    }

    .main-content-title-wrapper {
        width: 100%;
    }

    .main-sub-content {
        right: 0.625rem;
        bottom: 0.625rem;
    }

    .main-block-description {
        margin-top: 4vw;
        width: 80vw;
        font-size: 3.2vw;
        line-height: 4.4vw;
    }

    .slick-dots {
        bottom: -6vw;
        width: 60vw;
        transform: translate(-1.5vw, 0px);
    }

    .slick-dots li {
        width: 4vw;
        height: 4vw;
        margin: 0 1.5vw;
        padding: 0;
    }

    .slick-dots li button {
        width: 4vw;
        height: 4vw;
    }

    .slick-dots li button:before {
        font-size: 11vw;
        line-height: 4vw;
        width: 4vw;
        height: 4vw;
    }

    .btn-products {
        width: 36vw;
        min-width: auto;
        padding: 0.5rem 0;
        margin-top: 0.5rem;
    }

    .btn-icon svg {
        width: 3.5vw;
    }

    .main-sub-btn-wrapper {
        left: auto;
        top: auto;
        right: 12.5rem;
        bottom: 8.75rem;
    }

    .main-sub-info-wrapepr {
        width: 13.125rem;
        margin-left: 0;
        margin-bottom: 0.5625rem;
    }

    .main-sub-desc {
        margin-top: 0.75rem;
        text-align: right;
        font-size: 0.6875rem;
    }

    .main-sub-arrow-wrapper {
        align-items: center;
        margin-right: 4vw;
    }

    .main-sub-arrow-content {
        flex-direction: row-reverse;
        align-items: center;
        margin-right: 5.5vw;
    }

    .main-sub-arrow-subtitle {
       display: none;
    }

    .main-sub-title {
        text-align: right;
    }

    .main-sub-arrow-icon-wrapper svg {
        width: 7vw;
    }

    .main-bg-wrapper {
        height: 100vh;
    }

    .footer-nav-menu {
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 100%;
        grid-column-gap: 10vw;
        grid-row-gap: 3vw;
    }

    .footer-sn-wrapper {
        justify-content: center;
        width: 100%;
        margin-top: 6vw;
    }

    .footer-sn-link {
        margin: 0 3vw;
    }

    .footer-sn-link svg {
        width: 5vw;
    }

    .page-4 .page-content::-webkit-scrollbar {
        display: none;
     }

    .product-title-wrapper {
        padding-left: 4vw;
    }

    .product-title {
        font-size: 7vw;
    }

    .product-block-wrapper {
        padding: 0 4vw;
        margin-top: 3vw;
    }

    .product-block {
        flex-direction: column;
    }

    .product-block-img-wrapper {
        width: 100%;
    }

    .product-block-offer {
        width: 100%;
        padding: 0;
        margin-top: 2vw;
    }

    .product-block-title {
        font-size: 4vw;
        margin-bottom: 4vw;
    }


    .product-block-btn-wrapper {
        width: 70%;
        height: auto;
    }

    .product-block-btn {
        width: 30vw;
        margin-top: 4vw;
        padding: 2vw 0;
        border-radius: 1vw;
    }

    .product-block-02 {
        padding-left: 0;
        flex-direction: column-reverse;
        margin-top: 15vw;
        padding-right: 0;
    }

    .product-block-02 .product-block-offer {
        padding-right: 0;
    }

    .product-block-02 .product-block-img-wrapper {
        width: 100%;
    }

    .product-block-03 {
        margin-top: 15vw;
    }

    #tr-shape {
        width: 100%;
        height: 50vw;
    }

    /* Homepage  */
    .bg-image-wrapper .desktop {
       display: none;
    }

    .bg-image-wrapper .mobile {
        display: block;
    }

    .d-sm-block {
        display: block;
    }

    .d-sm-none {
        display: none;
    }
}

.backside-content-visible {
    transform: rotate(-90deg);
    transform-origin: 0 0;
    position: fixed;
    font-size: 1.1rem;
    line-height: normal;
    left: 1.4rem;
    top: calc(100% - 1.4rem);
    width: 21rem;
}

.backside-content-text-1 {
    text-align: center;
    margin-bottom: 0rem;
}

.backside-content-text-2 {
    margin-bottom: 0;
}

.page-4-undercover-text {
    position: absolute;
    right: 0.75rem;
    bottom: 6.25rem;
}

.page-4-undercover-text-1 {
    text-align: center;
    font-size: 2.375rem;
    font-weight: 100;
    margin-bottom: 0.75rem;
}

.page-4-undercover-text-2 {
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    bottom: -1.25rem;
    right: 0;
    white-space: nowrap;
    font-family: "Marck Script";
}

html[lang=en] .page-4-undercover-text-2 {
    font-size: 1.1em;
}

.backside-content-hidden-1 {
    position: absolute;
    left: 50%;
    top: 30%;
    transform: rotate(8deg);
}

.backside-content-hidden-2 {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: rotate(5deg);
}

.backside-content-hidden-3 {
    position: absolute;
    left: 5%;
    top: 10%;
    width: 35%;
    font-size: 1.25rem;
    line-height: 1.375rem;
    transform: rotate(-35deg);
}

.backside-content-hidden-4 {
    position: absolute;
    bottom: 5%;
    right: 10%;
    font-size: 1.125rem;
    transform: rotate(-5deg);
}

.backside-content-hidden-image-1 {
    position: absolute;
    bottom: 15%;
    left: 25%;
    width: 22rem;
    transform: rotate(87deg);
}

.products-modal {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #f4f4f5;
    color: #000;
    transform: translate(-105vw, 0);
    visibility: hidden; /* this is changed by javascript */
    transition: transform 1s ease-in-out;
    z-index: 99999; /* above menu modal */
}
.products-modal.as-hidden-on-load {
    display: block;
}
.products-modal--content {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-x: auto;
    display: flex;
    flex-direction: column;
    padding-left: 13rem;
    padding-top: 3rem;
}
.products-modal.modal-active {
    transform: translate(0, 0);
}
.products-modal--close {
    position: fixed;
    top: 1vw;
    right: 2vw;
    width: 2vw;
    height: auto;
    cursor: pointer;
    z-index: 1;
}
.products-modal--close path {
    stroke: #79797C;
}
.products-modal--close:hover path {
    stroke: #525252;
}
.products-modal a {
    color: #000;
}
.products-modal--title {
    font-size: 2.5rem;
    font-weight: 100;
    margin-bottom: 1.5rem;
    padding-right: 2rem;
}
.products-modal-groups {
    display: flex;
    flex-direction: row;
}
.products-modal-group {
    padding-right: 2rem;
    width: 50%;
}
.products-modal-group--title {
    font-size: 0.85rem;
    text-transform: uppercase;
    padding-bottom: 0.4rem;
    border-bottom: 1px solid #79797C;
    margin-bottom: 0.8rem;
    color: #79797C;
}
.products-modal-product {
    x-padding-bottom: 0.8rem;
}
.products-modal-product--title {
    font-size: 1.7rem;
    margin-bottom: 0.8rem;
    cursor: default;
}
.products-modal-product--title {
    color: #1A1919;
}
.products-modal-product--description,
.products-modal-product--platforms,
.products-modal-product--platforms a {
    color: #2E2D2D;
}
.products-modal-product:hover .products-modal-product--title,
.products-modal-product:hover .products-modal-product--title a,
.products-modal-product--platforms a:hover
{
    color: rgb(15, 150, 180);
}
.products-modal-product--platforms a:hover .as-icon svg {
    fill: rgb(15, 150, 180);
}
.products-modal-product--description {
    font-size: 0.9rem;
    margin-bottom: 0.8rem;
}
.products-modal-product--platforms {
    font-size: 1rem;
    line-height: 1.2rem;
    height: 1.2rem;
    margin-bottom: 0.8rem;
    transition: opacity 0.3s;
    display: flex;
    align-items: center;
}
.products-modal-product--platforms a {
    display: flex;
    align-items: center;

}
.products-modal-product--platforms .as-separator {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.products-modal-product--platforms .as-icon {
    display: flex;
    align-items: center;
    margin-right: 0.2rem;
}
.products-modal-product--platforms .as-icon svg,
.products-modal-product--platforms .as-icon img {
    width: 1rem;
    height: auto;
}

@media screen and (max-width: 428px) {
    body, html {
        font-size: var(--root-font-size-420);
    }

    .--mobile {
        display: block;
    }
    .modal-menu-close-wrapper.--mobile {
        display: flex;
    }

    .--desktop {
        display: none;
    }

    .page-4-undercover-text {
        right: 0.75rem;
        bottom: 4rem;
    }

    .page-4-undercover-text-1 {
        font-size: 1.4rem;
        text-align: right;
    }

    .page-4-undercover-text-2 {
        font-size: 0.54rem;
        font-weight: 100;
        white-space: nowrap;
        text-align: right;
        bottom: -0.75rem;
    }

    html[lang=en] .page-4-undercover-text-2 {
        font-size: 0.62rem;
    }

    .page-4-nav-next, .page-4 .bottom-container .nav {
        padding: 1rem;
        font-weight: 100;
    }

    .page-4 .main-container p, .page-4 .main-container em {
        font-size: 1.1rem;
    }

    .backside-content-visible {
        font-size: 0.75rem;
        line-height: normal;
        left: 0.7rem;
        top: calc(100% - 0.7rem);
        width: 13rem;
    }

    html[lang=en] .backside-content-visible {
        width: 12rem;
    }

    .backside-content-text-2 {
        margin-top: 0.5rem;
        margin-bottom: 0.75rem;
    }

    .backside-content-hidden, .backside-content-hidden ul {
        font-size: 0.75rem;
    }

    .backside-content-hidden-1 {
        left: 10%;
        top: 50%;
        transform: rotate(-68deg);
        transform-origin: 0 0;
    }

    .backside-content-hidden-2 {
        left: 50%;
        top: 30%;
    }

    .backside-content-hidden-3 {
        display: none;
    }

    .backside-content-hidden-4 {
        top: 2%;
        left: 2%;
        bottom: auto;
        right: auto;
        font-size: 1rem;
        line-height: 1rem;
    }

    .backside-content-hidden-image-1 {
        position: absolute;
        bottom: 20%;
        left: 30%;
    }
    .products-modal {
        transition: transform 0.5s ease-in-out;
    }
    .products-modal--content {
        padding-top: 3rem;
        padding-left: 2rem;
        overflow: auto;
    }
    .products-modal--close {
        width: 7vw;
        top: 2vw;
        right: 4vw;
    }
    .products-modal-groups {
        flex-direction: column;
    }
    .products-modal-group {
        width: 100%;
    }
    .products-modal-group:first-child {
        margin-bottom: 3rem;
    }
    .products-modal-group
    .products-modal-product--platforms {
        opacity: 1 !important;
    }

    .products-modal-product--description,
    .products-modal-product--platforms {
        font-size: 3.2vw;
        line-height: 4.4vw;
    }

    .products-modal-product:hover .products-modal-product--title,
    .products-modal-product:hover .products-modal-product--title a
    {
        color: inherit;
    }

    ._anim__items--desktop._anim__show__right {
        transform: none;
        opacity: 1;
    }

    ._anim__items--desktop._anim__show__left {
        transform: none;
        opacity: 1;
    }

    ._anim__items--mobile._anim__show__right {
        transform: translate(-160%, 0%);
        opacity: 0;
        transition: transform 1.5s, opacity 1.5s;
    }

    ._anim__items--mobile._anim__show__left {
        transform: translate(160%, 0%);
        opacity: 0;
        transition: transform 1.5s, opacity 1.5s;
    }

    .page-4 .main-container {
        width: 90%;
    }

    .page-4 .main-container h1 {
        /* text-align: left; */
    }

    .page-4 .main-container em {
        text-align: left;
    }
}

/* Adjust "Coming Soon" page text size on screens with small height */
@media screen and (max-width: 428px) and (min-aspect-ratio: 412 / 680) {
    .page-4 .main-container {
        font-size: 2.2vh;
    }

    .page-4 .main-container h1 {
        font-size: 6vh;
        margin-top: 2vh;
    }

    .page-4 .main-container p, .page-4 .main-container em {
        margin-top: 2.5vh;
    }

    .page-4 .main-container p, .page-4 .main-container em {
        font-size: 2.5vh;
    }

    .page-4 .main-container {
        width: 90%;
    }
}

.hide-big-logo .main-content {
    margin-top: 1rem;
}
.hide-big-logo .main-content .main-content-logo {
    display: none;
}

.top-logo {
    position: absolute;
    left: 4rem;
    top: 1.2rem;
}
.top-logo svg {
    width: 2rem;
    height: auto;
}

.animate-chars {
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.animate-chars-to-left {
    animation: textclip-to-left 15s linear infinite;
}

.animate-chars-to-right {
    animation: textclip-to-right 6s linear infinite;
}

@keyframes textclip-to-right {
  17% {
    background-position: -200% center;
  }

  100% {
    background-position: -200% center;
  }
}

@keyframes textclip-to-left {
  17% {
    background-position: 200% center;
  }

  100% {
    background-position: 200% center;
  }
}

.animate-chars-black {
    background-image: linear-gradient(to right, #000 70%, #fff 80%, #000 90%);
}

.animate-chars-white {
    background-image: linear-gradient(to right, #fff 70%, #444 80%, #fff 90%);
}

#test-gradient {
    position: fixed;
    left: 10px;
    top: 10px;
    width: 500px;
    height: 100px;
    z-index: 99999999;
    background-image: linear-gradient(to right, #000 70%, #fff 80%, #000 90%);
}
